// Spirit of atomic class (Tailwind)
.text-center {
  text-align: center;
}
.object-cover {
  object-fit: cover;
}
.object-contain {
  object-fit: contain;
}
.object-fill {
  object-fit: fill;
}
.object-center {
  object-position: center;
}
.truncate {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.truncate-2{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.rounded-full {
  border-radius: 9999px;
}
.bottom-75 {
  bottom: 75%;
}
.rounded-16 {
  border-radius: 1rem;
}
.rounded-8 {
  border-radius: 0.5rem;
}
.rounded-t-16 {
  border-radius: 1rem 1rem 0 0;
}
.cursor-pointer {
  cursor: pointer;
}
.fr-gradient-bt {
  background: linear-gradient(180deg, $fr-grey-300 0%, $fr-primary-300 100%);
}
.fr-gradient-btw{
  background: linear-gradient(180deg, #93c4fd59 0%, rgba(147, 197, 253, 0) 100%);
}
.top-75 {
  top: 75%;
}
.position-sm-unset {
  @media screen and (max-width: 992px) {
    position: unset !important;
  }
}
.container-fluid-25 {
  width: calc(100% - 25%)!important; 
}
.mis-25{
  margin-inline-start: 25% ;
}
.w-3px{
  width: 3px;
}
.vr-opacity-100{
  opacity: 1 !important;
}
.-mt-1{
  margin-top: -1rem;
}
.hover-bg300{
  transition: background-color 0.2s ease-in;
  &:hover{
    background-color: $fr-grey-300;
  }
}
.h-fitContent{
  height: fit-content;
}
